Body{
margin:0px;
padding:0px;
background:#ffffff url(../images/patternbg.jpg) repeat;
font:28px Helvetica;
color:#c78e88;
line-height:35px;
}
a {outline:none;}
img {border:none;}
.clear {clear:both}
.fleft{float:left; display:block;}
.fright{float:right;}
a{
	font:28px Helvetica;
	color:#c78e88;
	text-decoration:none;
}
a:hover{
	font:28px Helvetica;
	color:#c78e88;
	text-decoration:none;
}